textarea, 
select, 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="email"], 
input[type="month"], 
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="text"], 
input[type="time"], 
input[type="url"], 
input[type="week"] {
  margin: 0 5px 5px 0px;
  padding: 0px 12px;
}

.webform-component label {
  display: block;
  font-weight: bold;
}

.webform-component.webform-container-inline label {
  display: inline;
  font-weight: bold;
}

#webform-client-form-67306 {
  display: none;  
}


#webform-client-form-67306.webform-conditional-processed{    
    display: block;
}
#webform-client-form-67306 .webform-component-fieldset {
    border: 0;
    padding-left: 0;
    padding-right: 0;
}
#webform-client-form-67306 .webform-next {
    background: none;
    padding: 0;
    color: #00b5cc;
    border-radius: 0;
}

.webform-component label.option {
    display: inline;
}